let
  user0 = "nick";
  user1 = "garnet";
  user2 = "fallaryn";
  user3 = "denise";
in {
  inherit
    user0
    user1
    user2
    user3
    ;
  user = {
    "${user0}" = {
      name = "Nick";
      email = {
        address0 = "nickjhiebert@proton.me";
        address1 = "thenutrivore@proton.me";
        address2 = "thenutrivore@the-nutrivore.social";
        address3 = "noreply@vaultwarden.cloudbert.fun";
        address4 = "noreply@video.the-nutrivore.social";
        address5 = "noreply@source.the-nutrivore.social";
        address6 = "noreply@podcast.the-nutrivore.social";
      };
      domain = {
        url0 = "cloudbert.fun";
        url1 = "the-nutrivore.social";
      };
      git = {
        path0 = "/home/${user0}/Files/Projects";
      };
      dns = {
        provider0 = "namecheap";
      };
      sshKeys = [
        "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIBF9TmImDoYDpsW5VMFbOcuK3aH4TWRtx/xGxT3yUtEN nick@desktop"
      ];
    };
    "${user1}" = {
      name = "Garnet";
      email = {
        address0 = "ninaeffler@gmail.com";
      };
    };
    "${user2}" = {
      name = "Fallaryn";
      email = {
        address0 = "staciesimonson@gmail.com";
      };
      sshKeys = [
      ];
    };
    "${user3}" = {
      name = "Denise";
      email = {
        address0 = "denisehiebert@shaw.ca";
      };
      sshKeys = [
      ];
    };
  };
}
