{flake, ...}: let
  inherit (flake.config.people) user0;
  inherit (flake.config.people.user.${user0}) git;
in {
  sops = {
    secrets = {
      "network/synology" = {
        path = "/var/lib/secrets/synology";
        owner = "root";
        mode = "600";
      };
      "network/server" = {
        path = "/var/lib/secrets/server";
        owner = "root";
        mode = "600";
      };
      "discord-token" = {
        path = "${git.path0}/zookeeper/.env";
        owner = user0;
      };
    };
  };
}
