{
  force = true;
  default = "Kagi";
  engines = {
    "AlternativeTo" = {
      definedAliases = ["@al"];
      icon = ./icons/al.png;
      urls = [{template = "https://alternativeto.net/browse/search/?q={searchTerms}";}];
    };
    "Amazon" = {
      definedAliases = ["@am"];
      icon = ./icons/am.png;
      urls = [{template = "https://www.amazon.ca/s?k={searchTerms}&ref=nav_bb_sb";}];
    };
    "Brave" = {
      definedAliases = ["@br"];
      icon = ./icons/br.png;
      urls = [{template = "https://search.brave.com/search?q={searchTerms}&source=web";}];
    };
    "Jellyfin" = {
      definedAliases = ["@jf"];
      icon = ./icons/ka.png;
      urls = [{template = "https://jellyfin.cloudbert.fun/web/#/search.html?query={searchTerms}";}];
    };
    "Hackage" = {
      definedAliases = ["@ha"];
      icon = ./icons/ha.png;
      urls = [{template = "https://hackage.haskell.org/packages/search?terms={searchTerms}";}];
    };
    "Kagi" = {
      definedAliases = ["@ka"];
      icon = ./icons/ka.png;
      urls = [{template = "https://kagi.com/search?q={searchTerms}";}];
    };
    "FYT Supplies" = {
      definedAliases = ["@fy"];
      icon = ./icons/fy.png;
      urls = [{template = "https://fytsupplies.ca/search?type=product%2Carticle%2Cpage%2Ccollection&options[prefix]=last&q={searchTerms}*";}];
    };
    "Hoogle" = {
      definedAliases = ["@ho"];
      icon = ./icons/ho.png;
      urls = [{template = "https://www.stackage.org/lts-22.33/hoogle?q={searchTerms}";}];
    };
    "Netflix" = {
      definedAliases = ["@ne"];
      icon = ./icons/ne.png;
      urls = [{template = "https://www.netflix.com/search?q={searchTerms}";}];
    };
    "Nix Packages" = {
      definedAliases = ["@np"];
      icon = ./icons/nx.png;
      urls = [{template = "https://searchix.alanpearce.eu/packages/nixpkgs/search?query={searchTerms}";}];
    };
    "Nix Options" = {
      definedAliases = ["@no"];
      icon = ./icons/nx.png;
      urls = [{template = "https://searchix.alanpearce.eu/options/nixos/search?query={searchTerms}";}];
    };
    "Nix Home Manager" = {
      definedAliases = ["@nh"];
      icon = ./icons/nx.png;
      urls = [{template = "https://searchix.alanpearce.eu/options/home-manager/search?query={searchTerms}";}];
    };
    "Nix Wiki" = {
      definedAliases = ["@nw"];
      icon = ./icons/nx.png;
      urls = [{template = "https://nixos.wiki/index.php?search={searchTerms}";}];
    };
    "The Pirate Bay" = {
      definedAliases = ["@pi"];
      icon = ./icons/pi.png;
      urls = [{template = "https://thepiratebay.org/search.php?q={searchTerms}&all=on&search=Pirate+Search&page=0&orderby=";}];
    };
    "Reddit" = {
      definedAliases = ["@re"];
      icon = ./icons/re.png;
      urls = [{template = "https://www.reddit.com/search/?q={searchTerms}";}];
    };
    "Sci-Hub" = {
      definedAliases = ["@sc"];
      icon = ./icons/sc.png;
      urls = [{template = "https://sci-hub.ee/{searchTerms}";}];
    };
    "Stanford Encyclopedia of Philosophy" = {
      definedAliases = ["@ph"];
      icon = ./icons/ph.png;
      urls = [{template = "https://plato.stanford.edu/search/searcher.py?query={searchTerms}";}];
    };
    "Urban Dictionary" = {
      definedAliases = ["@ur"];
      icon = ./icons/ur.png;
      urls = [{template = "https://www.urbandictionary.com/define.php?term={searchTerms}";}];
    };
    "VSTorrent" = {
      definedAliases = ["@vs"];
      icon = ./icons/vs.png;
      urls = [{template = "https://vstorrent.org/?s={searchTerms}";}];
    };
    "Wikipedia" = {
      definedAliases = ["@wi"];
      icon = ./icons/wi.png;
      urls = [{template = "https://en.wikipedia.org/wiki/{searchTerms}";}];
    };
    "XVideos" = {
      definedAliases = ["@xv"];
      icon = ./icons/xv.png;
      urls = [{template = "https://www.xvideos.com/?k={searchTerms}";}];
    };
    "YouTube" = {
      definedAliases = ["@yo"];
      icon = ./icons/yo.png;
      urls = [{template = "https://www.youtube.com/results?search_query={searchTerms}";}];
    };
    "1337x" = {
      definedAliases = ["@13"];
      icon = ./icons/13.png;
      urls = [{template = "https://1337x.to/search/{searchTerms}/1/";}];
    };
    "Torrent Leech" = {
      definedAliases = ["@tl"];
      icon = ./icons/tl.png;
      urls = [{template = "https://www.torrentleech.org/torrents/browse/index/query/{searchTerms}";}];
    };
    "Amazon.ca".metaData.hidden = true;
    "Bing".metaData.hidden = true;
    "eBay".metaData.hidden = true;
    "Wikipedia (en)".metaData.hidden = true;
  };
  order = [
    "AlternativeTo"
    "Amazon"
    "Hackage"
    "FYT Supplies"
    "Nix Packages"
    "The Pirate Bay"
    "Reddit"
    "Urban Dictionary"
    "VSTorrent"
    "Wikipedia"
    "XVideos"
    "YouTube"
    "1337x"
    "Nix Packages"
    "Nix Options"
    "Brave"
    "Google"
  ];
}
